RubyGems Navigation menu

i18n-extra_translations 0.0.6

Find missing and extra translations in Rails application.

Gemfile
          gem 'i18n-extra_translations', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install i18n-extra_translations
  
  
  
  
  
  
  

Total downloads 9,074

For this version 2,590

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.6 - April 14, 2014 (5.5 KB)
  2. 0.0.5 - April 15, 2013 (4.5 KB)
  3. 0.0.4 - March 13, 2013 (4.5 KB)
  4. 0.0.3 - March 12, 2013 (4.5 KB)
  5. 0.0.2 - March 12, 2013 (4.5 KB)
Show all versions (6 total)

Runtime Dependencies: